@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@300;400;500&family=Open+Sans:wght@300;400;500&display=swap');

:root {
    --color-text:#707070;
    --color-maintext: #06191E;
    --color-navy: #0D3094;
    --color-white: #ffffff;
    --color-mainGreen: #369094;
    --color-mainGreen-hover: #1c7a7e;
    --color-bg: #DAF5F5;
    --size-12:.75rem; 
    --size-13:.8125rem;
    --size-14:.875rem;
    --size-15:.9375rem;
    --size-16:1rem;
    --size-18:1.125rem;
    --size-20:1.25rem;
    --size-22:1.375rem;
    --size-24:1.5rem;
    --size-26:1.625rem;
    --size-30:1.875rem;
    --size-32:2rem;
    --size-40:2.5rem;
    --size-50:3.125rem;
    --size-56:3.5rem;
}
/*=============================================
                 Common
==============================================*/
html {
    scroll-behavior: smooth;
  }
a, a:hover, a:focus {
    text-decoration: none;
}
body {
    position: relative;
    
    color: var(--color-maintext);
    font-family: "Open Sans", "Noto Sans TC","Microsoft JhengHei","Microsoft YaHei",Helvetica,Arial,sans-serif;
}
section {
    padding: 55px 30px 100px;
    text-align: center;
}
hr {
    border-color: #9f9f9f;
}
h2.swal2-title {
    margin-top: 0;
    padding-top: 0;
}
h2.swal2-title::after {
    background-color: #e3e3e3;
}
div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm {
    background: var(--color-mainGreen);
    color: #ffffff;
    border-radius: 20px;
}
div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm:hover {
    background: var(--color-mainGreen-hover);
}
div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm:focus {
    box-shadow: 0 0 0 3px rgba(65, 143, 149, .5);
    color: #ffffff;
}
#swal2-html-container {
    text-align: left;
    font-size: var(--size-15);
}
.swal2-html-container ul {
    margin-bottom: 5px;
    padding-left: 30px;
}
.swal2-html-container .form-wrap {
    background: #e9e9e9;
    padding: 5px;
    border-radius: 8px;
    margin-bottom: 8px;
}
.swal2-html-container .form-wrap .title {
    margin-bottom: 5px;
    color: var(--color-mainGreen);
    font-size: var(--size-16);
}
.swal2-html-container .form-wrap ul {
    list-style: circle;
}
/*=============================================
                 HP
==============================================*/
body#hpbody {
    background-image: url('../images/bg.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-color: var(--color-bg);
}
/*主視覺*/
#mainkv {
    height: calc(100vh - 40px);
    position: relative;
    text-align: center;
    padding-top: 100px;
}
#mainkv p.eventdaterange {
    color: #72716F;
    font-size: var(--size-26);
    margin-bottom: 0;
}
.mainkv-bg {
    width: 75%;
    margin: 0 auto;
    background: url(../images/bg-kv.png) no-repeat center center;
    background-size: contain;
    padding-top: 400px;
}
#mainkv h1 {
    font-size: var(--size-56);
    color: var(--color-mainGreen);
    font-weight: 500;
}
#mainkv h1 span {
    display: block;
    font-size: var(--size-22);
    color:#7AAEB2;
    font-weight: 400;
}
a.gofirstsec {
    background: var(--color-mainGreen);
    color: #ffffff;
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    border-radius: 50%;
    line-height: 40px;
    font-size: var(--size-20);
    margin: 50px auto;
    transition: all .1s ease-in;
}
a.gofirstsec:hover {
    background: var(--color-mainGreen-hover);
    transform: scale(1.1);
}
a.gofirstsec:focus {
    background: var(--color-mainGreen);
    box-shadow: 0 0 0 0.2rem rgba(65, 143, 149, 0.4);
}
#navbarMain {
    top: 0;
}
.navbar-collapse {
    justify-content: end;
    font-size: var(--size-20);
}
.nav-link {
    margin-right: 0.5rem;
}
#scrollspy-navbar {
    margin-right: 15px;
}
#scrollspy-navbar .nav-link {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    border-radius: 25px;
    color: var(--color-maintext);
}
#scrollspy-navbar .nav-link:hover {
    color: var(--color-mainGreen);
}
#scrollspy-navbar .nav-link.active, .nav-pills .show >.nav-link,
#scrollspy-navbar .nav-link.active:hover, 
#scrollspy-navbar .nav-link.active:focus {
    color: var(--color-white);
    background: var(--color-mainGreen);
}

.dropdown-toggle {
    color: var(--color-maintext);
}
.dropdown-toggle:hover {
    color: var(--color-mainGreen);
}
.dropdown-toggle::after {
    margin-left: 0;
    border-top: .35em solid;
}
.dropdown-item {
    font-size: var(--size-18);
}
.dropdown-item:hover {
    background: var(--color-mainGreen);
    color: var(--color-white);
}
.navbar.scrolled {
    background: #fff !important;
    transition: background 0.3s;
    box-shadow: 0 2px 8px rgba(0,0,0,0.1);
}
.navbar-brand {
    padding-left: 24px;
    font-weight: 500;
    color: var(--color-mainGreen);  
    font-size: var(--size-24);
    display: none;
}
.navbar.scrolled .navbar-brand {
    display: block;
}
h2 {
    font-size: var(--size-30);
    color: var(--color-mainGreen);
    display: inline-block;
    justify-self: center;
    margin: 0 auto 50px;
    line-height: 1.25;
}
h2::after {
    content: "";
    display: block;
    width: 100％;
    height: 3px;
    background-color: #99D3BE;
    margin-top: 10px;
}
footer {
    text-align: center;
    color: #fff;
    background: var(--color-mainGreen);
    font-size: var(--size-15);
    padding: 20px;
}
/* 許願池表單 */
.wish-forms {
  border-radius: 40px;
  border: 4px solid #E5F4F2;  
  padding: 64px 15%;
  margin-top: 80px;
}
.wish-info {
    font-size: var(--size-18);
    color: var(--color-maintext);
    margin-bottom: 40px;
}
.wish-info span {
    display: block;
    color: var(--color-mainGreen);
    font-size: var(--size-24);
    margin-bottom: 10px;
}
.wish-info span.text-danger {
    font-size: var(--size-16);
    margin-top: 10px;
}

.form-content  {
    text-align: left;
}
.form-content h3 {
    font-size: var(--size-26);
    margin-bottom: 16px;

}

.form-content .form-label, .que_subject {
    margin-bottom: .25rem;
    font-size: var(--size-20);
    font-weight: 500;
    color: var(--color-mainGreen);
    line-height: 1.25;
}
.que_subject > span {
    font-size: var(--size-24);
    color: #90a8a9;
    margin-right: 3px;
}
.form-content .ans:not(:last-child) {
    margin-bottom: 1.5rem;
}
.form-content  .form-control,  .form-content  .form-select{
    border: 2px solid #cde0e1;
    font-size: var(--size-18);
    
}
.form-content .btn-outline-secondary {
    border: 2px solid #ffffff;
    background: rgba(255,255,255,.15);
    font-size: var(--size-20);
    padding-top: 8px;
    margin: 4px 2px 2px;    
}
.checkwrap {
    background: #dae6e6;
    border-radius: 0 0  20px 20px ;
    padding: 0 50px 50px 50px;

}
.form-content-item {
    padding: 50px 50px 40px 50px;
    background: #dae6e6;
    border-radius: 20px 20px 0 0 ;
    margin-top: 5px;
}
.form-content-intro {
    background: #2a3939;
    padding: 20px;
    border-radius: 10px;
    font-size: var(--size-18);
    color: #fff;
    line-height: 1.5;
    margin-top: -8px;
}

.form-content-item .form-control {
    border-color:  var(--color-mainGreen);
    background: transparent;
    
}
.form-content .form-check-label {
    font-size: var(--size-18);
}
.form-content .form-check-input {
   width: 1.25rem;
   height: 1.25rem;
   border: 2px solid #cde0e1;
   margin-right: 5px;

}
.form-content .form-check-input[type="radio"]  {
    margin-top: 11px;
}
.form-content .form-check-input:checked {
    background-color: var(--color-mainGreen);
    border-color: var(--color-mainGreen);
}
.btn-success {
    font-size: var(--size-20);
    padding: 10px 40px;
    border-radius: 30px;
    background: var(--color-mainGreen);
}
.btn-success:hover, .btn-success:active {
    background: var(--color-mainGreen-hover);
}
.btn-success:focus {
    box-shadow: 0 0 0 0.2rem rgba(65, 143, 149, 0.4);
}

.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
    color: var(--bs-btn-active-color);
    background-color: #369095;
    border-color: #369096;
}
.form-content .ans .form-check-label {
    font-size: var(--size-20);
    color: #6c757d;
    width: calc(100% - 12px);
    line-height: 1.5;
    padding-top: 8px;
    padding-bottom: 5px;
}
.form-content .ans .form-check {
    background: rgba(255,255,255,.15);
    padding: 0 8px ;
    padding-left: 40px;
    border: 2px solid #ffffff;
    border-radius: 0.375rem;
    margin: 10px 2px 2px;
}
.form-content .ans .form-check:hover {
    border-color: #6c757d;
}

  .form-content .ans .form-check:has(.form-check-input:checked) {
    background-color: #ffffff;
    border-color: var(--color-mainGreen);
  }
  .form-content .ans .form-check-input:checked {
    background-color: var(--color-mainGreen);
    border-color: 0;
}
.form-content .emphasize .form-select {
    font-size: var(--size-24);
    border-radius: 20px;
    padding: 10px 20px;
    border: 5px solid #cde0e1;
}


/*許願池*/
a.wish-item-sec {
    display: block;
    width: 100%;
    height: 220px;
    border-radius: 30px;
    background: #E5F4F2;
    font-size: var(--size-26);
    padding-top: 154px;
    color: var(--color-maintext);
    position: relative;
    transition: all .1s ease-in;
}
.wish-items .col:nth-child(even) a.wish-item-sec {
    background: #F0F2F2;
}
.wish-item-sec > img {
    position: absolute;
    bottom: 80px;
    left: 50%;
    transform: translateX(-50%);
    
}
#wishing > .container > p {
    font-size: var(--size-20);
    margin-top: 0px;
    margin-bottom: 110px;
}
a.wish-item-sec:hover {
    transform: scale(1.05);
    color: var(--color-mainGreen);
}
/* modal */
.modal-content {
    border-radius: 24px;
}
.modal-header {
    padding: 20px;
}
.modal-body {
    padding: 30px 40px;
    text-align: center;
}
.modal-title {
    font-size: var(--size-30); 
    font-weight: 400;
}
.modalh2title {
    font-size: var(--size-26);
    color: var(--color-mainGreen);
    display: inline-block;
    justify-self: center;
    margin: 0 auto 30px;
    line-height: 1.25;
}
.modalh2title::after {
    content: "";
    display: block;
    width: 100％;
    height: 2px;
    background-color: #99D3BE;
    margin-top: 10px;
}
.current .row .col-md-5 {
    border-right: 1px solid var(--bs-modal-header-border-color);
}
.current .row ul {
    color: #5088D1;
    font-size: var(--size-20);
    text-align: left;
}
.current .row ul li {
    color: var(--color-maintext);
    margin-top: 5px;
}
.reduction {
    padding: 20px;
    border-radius: 24px;
    background: #dfefef;
}
.reduction-way {
    background: #ffffff;
    color: #5088D1;
    border-radius: 20px;
    padding: 20px;
    font-size: var(--size-26);
    margin: 0 10px;
}

/* 我國減塑歷程 */
#timeline {
    background-image: url('../images/bg-timeline.png');
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
}
#timeline .container {
    padding-left: 200px;
    padding-right: 200px;
}
#timeline .container ul {
    text-align: left;
    font-size: var(--size-24);
    padding-left: 20px;
    color: #5088D1;
}
#timeline .container ul li {
    margin-bottom: 20px;
}
#timeline .container ul li span {
    color: var(--color-maintext);
}
#timeline  table tr.bg-maingreen th {
    background: var(--color-mainGreen);
    color: var(--color-white);
    font-size: var(--size-32);
    font-weight: 400;
    line-height: 1;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
}
.yrtext {
    font-size: var(--size-24);
    margin-left: 3px;
}
#timeline table td {
    text-align: left;
    font-size: var(--size-20);
    color: #4E4E4E;
    line-height: 1.25;

}
#timeline table td.part-achieved {
    background: #E5F8F6;

}
#timeline table td.achieved {
    background: #FFF1E2;
}
#timeline .table {
    border-color: #C4C4C4;
}
#timeline table tr td:first-child {
    white-space: nowrap;
    vertical-align: middle;
}
#timeline table tr td:first-child img {
    margin-right: 2px;
}
.table-legend > div {
    font-size: var(--size-16);
    color: #4E4E4E;
    display: inline-block;
    margin: 0 10px;
}
.table-legend > div::before {
    content: '';
    display: inline-block;
    width: 27px;
    height: 27px;
    border-radius: 12px;
    margin-right: 3px;
    border: 1px solid var(--color-mainGreen);
    vertical-align: bottom;
}
.table-legend > div.legend-part-achieved::before {
    background: #E5F8F6;
}
.table-legend > div.legend-achieved::before {
    background: #FFF1E2;
}
/* 推動核心 */
.core-container .row {
    display: flex;
    flex-wrap: wrap;
  }
  .core-container .col-md-6 {
    display: flex;
    margin-top: 60px;
  }
  .core-item {
    flex: 1;
    display: flex;
    flex-direction: column;
  }
.core-item {
    margin-left: 100px;
    position: relative;
    background: #ffffff;
    text-align: left;
    border-radius: 30px;
    padding: 36px 30px 36px 100px;
    border: 1px solid #c4c4c4;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.core-item::before {
    position: absolute;
    font-size: var(--size-56);
    font-weight: bold;
    left: -95px;
    top: -30px;
}
.core-item ul {
    padding-left: 20px;
    font-size: var(--size-20);
    color: #72716F;
}
.core-item-title {
    width: 180px;
    height: 180px;
    border-radius: 30px;
    text-align: center;
    color: #ffffff;
    font-size: var(--size-30);
    position: absolute;
    left: -100px;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}
.core-item-title img {
    display: block;
    margin: 0 auto;
}
.core-item1 {
    border-color: #62BBD0;
}
.core-item1 .core-item-title {
    background: #62BBD0;
}
.core-item1 h3 {
    color: #62BBD0;
}
.core-item1::before {
    content: '01';
    color: #62BBD0;
}
.core-item2 {
    border-color: #5DC2B5;
}
.core-item2 .core-item-title {
    background: #5DC2B5;
}
.core-item2 h3 {
    color: #5DC2B5;
}
.core-item2::before {
    content: '02';
    color: #5DC2B5;
}
.core-item3 {
    border-color: #EA9D5B;
}
.core-item3 .core-item-title {
    background: #EA9D5B;
}
.core-item3 h3 {
    color: #EA9D5B;
}
.core-item3::before {
    content: '03';
    color: #EA9D5B;
}
.core-item4 {
    border-color: #9B8CCE;
}
.core-item4 .core-item-title {
    background: #9B8CCE;
}
.core-item4 h3 {
    color: #9B8CCE;
}
.core-item4::before {
    content: '04';
    color: #9B8CCE;
}
#core {
    position: relative;
}
#core::after {
    content: '';
    display: block;
    width: 100%;
    height: 550px;
    background: url('../images/bg-core.png') no-repeat center center;
    background-size: contain;
    position: absolute;
    bottom: -350px;
    left: 0;
    z-index: 0;
} 
/* 前言 */
#intro {
    position: relative;
}
#intro::before {
    content: '';
    display: block;
    width: 660px;
    height: 660px;
    background: url(../images/bg-intro.png);
    position: absolute;
    bottom: 0;
    right: 0;
}
#intro .container {
    text-align: left;
}
#intro h2 {
    margin-bottom: 20px;
}
#intro h2::after {
    display: none;
}
.intro-text {
    border: 4px solid #99D3BE;
    border-radius: 40px;
    padding: 40px 50px;
    font-size: var(--size-24);
    color: var(--color-maintext);
    background: var(--color-white) url(../images/bg-introtext.png) right bottom no-repeat;

}
.intro-text span.highlight {
    color: #5088D1;
}
.intro-text .round-title {
    color: #ffffff;
    background: #62BBD0;
    padding: 5px 20px 3px;
    border-radius: 30px;
    margin: 5px 4px 5px 0;
    display: inline-block;
}

.intro-text hr {
    opacity: 1;
    border-top: 2px dashed #84C0AA;
}
.intro-text ul {
    padding-left: 20px;
    font-size: var(--size-18);
    margin-top: 10px;
}
.intro-img {
    border-radius: 40px;
    border: 8px solid #D9FFFF;
    transform: scale(.9);
    transform-origin: left top;
}
.intro-container {
    position: relative;
}
.col-intro1 {
    width: 65%;
    display: inline-block;
}
.col-intro2 {
    width: 35%;
    position: absolute;
    right: 5%;
    top: -20px;
    z-index: -1;
}
/*我國減塑管制成效*/
#control  {
    border-bottom: 1px solid var(--color-bg);
    padding-bottom: 50px;
}
#control .container {
    text-align: left;
}
#control h2 {
    margin-bottom: 0;
}
#control h3 {
    font-size: var(--size-26);
    margin-top: 30px;
}
#control h3::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    margin-top: 8px;
    background: linear-gradient(90deg, #92E0D1, #B2EBF2, #DCEFEF );
    margin-bottom: 10px;
}
#control h3 span {
    margin-left: 5px;
    color:#3982bc;
    font-weight : 400;
    font-size: var(--size-22);
    vertical-align: baseline;

}
#control ul {
    padding-left: 20px;
    font-size: var(--size-20);
}
.effect-item {
    background-color: #E5F4F2;
    padding: 1rem;
    border-radius: 20px;
    margin: 10px 0;
    min-height: 125px;
    align-content: center;
}
.effect-item > .row {
    align-items: center;
}
.effect-item  p {
    margin-bottom: 0;
    font-size: var(--size-18);
}
.effect-item  p.title {
    color: var(--color-mainGreen);
    font-size: var(--size-22);
    font-weight: 500;
}


/* control timeline */


/* TIMELINE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#control {
    padding-left: 0;
    padding-right: 0;
}
.control-timeline {
  white-space: nowrap;
  overflow-x: hidden;
  padding: 0;
}

.control-timeline ol {
  font-size: 0;
  min-width: 100vw;
  padding: 240px 0;
  transition: all 1s;
  position: relative;
  margin-bottom: 0;
}
.control-timeline ol li {
  position: relative;
  display: inline-block;
  list-style-type: none;
  width: 180px;
  height: 3px;
  background: #f3f3f3;
  text-align: left;
}
.control-timeline ol li:last-child:after {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 0 8px 12px;
    border-color: transparent transparent transparent #f3f3f3;
    right: -12px;
    margin-top: -6px;
}


.control-timeline ol li:last-child {
  width: 285px;
}

.control-timeline ol li:not(:first-child) {
  margin-left: 14px;
}

.control-timeline ol li:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 50%;
  left: calc(100% + 1px);
  bottom: 0;
  width: 12px;
  height: 12px;
  transform: translateY(-50%);
  border-radius: 50%;
  background: #5088D1;
}

.control-timeline ol li div {
  position: absolute;
  left: calc(100% + 7px);
  width: 285px;
  padding: 15px;
  font-size: var(--size-18);
  white-space: normal;
  color: black;
  background: #f3f3f3;
}

.control-timeline ol li div::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
}

.control-timeline ol li:nth-child(odd) div {
  border-radius: 15px 15px 15px 0;
  top: -16px;
  transform: translateY(-100%);
}

.control-timeline ol li:nth-child(odd) div::before {
  top: 100%;
  border-width: 8px 8px 0 0;
  border-color: #f3f3f3 transparent transparent transparent;
}

.control-timeline ol li:nth-child(even) div {
  top: calc(100% + 16px);
  border-radius: 0 15px 15px 15px ;
}

.control-timeline ol li:nth-child(even) div::before {
  top: -8px;
  border-width: 8px 0 0 8px;
  border-color: transparent transparent transparent #f3f3f3;
}

.control-timeline time {
  display: block;
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 8px;
}

/* TIMELINE ARROWS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.control-timeline .arrows {
  display: flex;
  justify-content: center;
}


.control-timeline .disabled {
  opacity: 0.5;
}

.control-timeline .arrows img {
  width: 45px;
  height: 45px;
}
button.arrow {
    border: 0;
    background: none;
    font-size: var(--size-40);
    color:#5088D1;
    margin: 0 10px;
}
.control-timeline ol li div img {
    vertical-align: bottom;
}
.timeline-item {
    font-weight: 500;
    color: var(--color-mainGreen);
    line-height: 1.2;
    margin-right: 2px;
}



/* GENERAL MEDIA QUERIES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media screen and (max-width: 599px) {
  .control-timeline ol,
  .control-timeline ol li {
    width: auto;
  }

  .control-timeline ol {
    padding: 0;
    transform: none !important;
    min-width: 100%;
  }

  .control-timeline ol li {
    display: block;
    height: auto;
    background: transparent;
    padding: 0 12px;
  }

  .control-timeline ol li:first-child {
    margin-top: 25px;
  }

  .control-timeline ol li:not(:first-child) {
    margin-left: auto;
  }

  .control-timeline ol li div {
    position: static;
    width: 100%;
    height: auto !important;
    margin-top: 25px;
    
  }

  .control-timeline ol li:nth-child(odd) div {
    transform: none;
    border-radius: 20px;
  }
  .control-timeline ol li:nth-child(even) div {
    border-radius: 20px;
  }
  .control-timeline ol li:nth-child(odd) div::before,
  .control-timeline ol li:nth-child(even) div::before {
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
    border: none;
    border-left: 1px solid #c5bbbb;
    height: 25px;
  }

  .control-timeline ol li:last-child,
  .control-timeline ol li:nth-last-child(2) div::before,
  .control-timeline ol li:not(:last-child)::after,
  .control-timeline .arrows {
    display: none;
  }
}



/*=============================================
               HP  Media Queries
==============================================*/
@media screen and (max-width:1366px){
    .mainkv-bg {
        width: 72%;
        padding-top: 290px;
    }
}
@media screen and (max-width:1280px){
    #scrollspy-navbar .nav-link {
        padding-left: 1rem;
        padding-right: 1rem;
        margin-right: 0;
    }
    .mainkv-bg {
        padding-top: 360px;
    }
}
@media screen and (max-width:1024px){
    #scrollspy-navbar .nav-link {
        padding-left: 0.75rem;
        padding-right: 0.75rem;
        margin-right: 0;
        font-size: var(--size-18);
    }
    .navbar-collapse {
        font-size: var(--size-18);
    }
    .navbar-brand {
        padding-left: 15px;
        font-size: var(--size-18);
    }
    .intro-img {
        width: 100%;
        height: auto;
    }
    #timeline .container {
        padding-left: 10%;
        padding-right: 10%;
    }

    .core-container .col-md-6 {
        flex: 0 0 auto;
        width: 100%;
        margin-top: 40px;
    }
    #wishing > .container > p {
        margin-bottom: 30px;
    }
    .wish-items .col {
        flex: 0 0 auto;
        width: 33.33333%;
        margin-top: 75px;
    }
    .wish-forms {
        padding: 64px 10%;
    }
    .current .row .col-md-5,
    .current .row .col-md-7 {
        width: 100%;
    }
    .current .row .col-md-5 {
        border-right: 0;
        margin-bottom: 20px;
    }


}
@media screen and (max-width:991px){
    .navbar-toggler {
        background: #ffffff;
        border: 1px solid var(--color-mainGreen);
    }
    .navbar-collapse.show {
        background: #ffffff;
    }
    .navbar-brand {
        font-size: var(--size-22);
    }
    .navbar-toggler:focus {
        box-shadow: 0 0 0 1px rgba(0,0,0,.2);
    }
    #navbarMain .container-fluid {
        justify-content: end;
    }
    #navbarMain.scrolled .container-fluid {
        justify-content: space-between;
    }
    #navbarMain .dropdown {
        padding-left: 16px;
        padding-right: 16px;
        border: 2px solid rgba(0,0,0,.1);
        border-radius: 30px;
    }
    #scrollspy-navbar .nav-link  {
        padding-left: 1.25rem;
        padding-right: 1.25rem;
        padding-bottom: 6px;
        border: 2px solid rgba(0,0,0,.1);
        margin-bottom: 8px;
    }
    #scrollspy-navbar .nav-link:hover {
        border-color: var(--color-mainGreen);
    }
    #scrollspy-navbar {
        margin-right: 0;
        margin-bottom: 0 !important;
    }
    #navbarContent {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .dropdown-menu { 
        border: none; 
        font-size: var(--size-18);
    }
    .dropdown-item {
        padding-left: 0;
    }
    .dropdown-item:hover {
        color: var(--color-mainGreen);
        background: none;
    }
    .dropdown-toggle {
        padding-bottom: 6px;
    }
    .mainkv-bg {
        width: 85%;
        padding-top: 280px;
        background-position: top center;
        margin-top: 50px;
    }
    #mainkv h1 {
        font-size: var(--size-50);
    }
    .col-intro2 {
        width: 65%;
        right: -15px;
    }
    .intro-img {
        transform: scale(1);
    }
    .intro-text {
        padding: 30px;
        font-size: var(--size-18);
    }
    .container {
        max-width: 900px;
    }
    .effect-item {
        min-height: 154px;
    }
    #control ul {
        font-size: var(--size-18);
    }
}
@media screen and (max-width:768px){
    .container {
        max-width: 720px;
    }
    .col-intro1 {
        width: 75%;
    }
    #timeline .container {
        padding-left: 0;
        padding-right: 0;
    }
    #timeline .container ul,
    .yrtext ,
    #timeline table td {
        font-size: var(--size-18);
    }
    #timeline table tr.bg-maingreen th {
        font-size: var(--size-26);
    }
    .wish-forms {
        padding: 20px 0;
        margin-top: 40px;
        border: 0;
    }
    a.wish-item-sec {
        font-size: var(--size-22);
    }

}
@media screen and (max-width:640px){
    #mainkv h1 {
        font-size: var(--size-50);
    }
    #mainkv h1 span {
        font-size: var(--size-20);
        margin-top: 1rem;
    }
    #intro::before {
        width: 360px;
        height: 360px;
        background-size: 360px 360px;
    }
    #control .col-6 {
        width: 100%;
    }
    .effect-item {
        min-height: auto;
    }
    #control h3 span {
        display: block;
        margin-left: 0;
        margin-top: 5px;
        font-size: var(--size-20);
    }
    .core-item-title {
        font-size: var(--size-26);
    }
    .core-item ul {
        font-size: var(--size-18);
    }
    .core-item {
        padding: 26px 20px 26px 100px;
    }
    .core-item::before {
        font-size: var(--size-50);
        top: -33px;
    }
    .form-content-item {
        padding: 40px 30px;
    }
    #timeline table tr td:first-child {
        white-space: normal;
    }
    #timeline table tr td:first-child img {
        display: none;
    }
    .checkwrap {
        padding: 0 30px 40px 30px;
    }
}
@media screen and (max-width:430px){
    #mainkv {
        height: 100vh;
    }
    .mainkv-bg {
        width: 100%;
        padding-top: 190px;
        margin-top: 40px;

    }
    #mainkv h1 {
        padding-left: 20px;
        padding-right: 20px;
    }
    section#intro {
        padding-top: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .intro-text {
        border-width: 2px;
        border-radius: 20px 20px 0 0;
        border-bottom: 0;
    }
    .col-intro1 {
        width: 100%;
        
    }
    .col-intro2 {
        width: 100%;
        position: relative;
        right: 0;
    }
    .col-intro2 img {
        border-radius: 0 0 20px 20px;
        border: 0;
    }
    #control {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    #control h3 span {
        line-height: 1.35;
        margin-top: 8px;
    }

    #timeline table tr.bg-maingreen th {
        font-size: var(--size-18);
    }
    .yrtext {
        font-size: var(--size-15);
        margin-left: 0;
    }
    #timeline table td {
        font-size: var(--size-15);
    }
    
    .core-item {
        margin-left: 0;
        padding: 40px 20px 26px 20px;
        margin-bottom: 30px;
    }
    .core-item ul {
        margin-bottom: 0;
        line-height: 1.5;
    }
    .core-item-title img {
        display: inline-block;
        width: 80px;
        height: 60px;
        margin: 0;
    }
    .core-item::before {
        font-size: var(--size-40);
        top: -37px;
        left: 0;
        line-height: 1;
    }
    .core-item-title {
        width: 200px;
        height: 70px;
        border-radius: 20px;
        text-align: center;
        color: #ffffff;
        font-size: var(--size-20);
        position: absolute;
        left: 45px;
        flex-direction: row;
        align-items: center;
        top: -47px;
    }
    .core-item1 h3 {
        font-size: var(--size-20);
    }
    section#core {
        padding-bottom: 50px;
    }
    section#wishing {
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 50px;
    }
    #wishing > .container > p {
        margin-top: 0;
    }
    .wish-items .col {
        flex: 0 0 auto;
        width: 50%;
        margin-top: 75px;
    }
    .wish-info span {
        font-size: var(--size-22);
    }
    .wish-info {
        font-size: var(--size-16);
    }
    .form-content .form-label, .que_subject {
        font-size: var(--size-18);
    }
    .form-content-item {
        padding: 30px 20px;
    }
    .form-content h3 {
        font-size: var(--size-22);
        margin-bottom: 16px;
    }
    .form-content-intro {
        font-size: var(--size-16);
    }
    .form-content .btn-outline-secondary {
        font-size: var(--size-18);
    }
    .form-content .ans .form-check-label {
        font-size: var(--size-18);
    }
    .wish-info {
        margin-bottom: 10px;
    }
    .wish-forms hr {
        margin-bottom: 0 !important;
    }
    .modal-title {
        font-size: var(--size-26);
    }

    .reduction-way  {
        font-size: var(--size-22);
        line-height: 1.4;
    }
    .current .row ul {
        font-size: var(--size-18);
    }
    .modal-body {
        padding: 30px 24px;
    }
    footer {
        font-size: var(--size-13);
    }
    .form-content .emphasize .form-select {
        font-size: var(--size-22);
        border: 3px solid #cde0e1;
    }
    .checkwrap {
        padding: 0 20px 30px 20px;
    }
    .checkwrap  .form-check-label {
        display: inline;
    }
}
@media screen and (max-width:375px){

    #mainkv h1 {
        font-size: var(--size-40);
    }
    #mainkv h1 span {
        font-size: var(--size-18);
    }
    h2 {
        margin: 0 auto 40px; 
    }
    #intro h2 {
        margin-bottom: 10px;
    }
    #mainkv p.eventdaterange {
        font-size: var(--size-22);
    }
    .mainkv-bg {
        padding-top: 170px;
    }
    a.gofirstsec {
        margin: 35px auto;
    }
    .intro-text {
        padding: 20px;
        font-size: var(--size-16);
    }
    .intro-text ul {
        font-size: var(--size-16);
    }

    #intro .container {
        padding: 0;
    }
    #control ul {
        font-size: var(--size-16);
    }
    section#core {
        padding-left: 20px;
        padding-right: 20px;
    }
    section#core  .container {
        padding-left: 0;
        padding-right: 0;   
    }
    .wish-item-sec > img {
        width: 120px;
        position: absolute;
        bottom: 80px;
        left: 50%;
        transform: translateX(-50%);
    }
    a.wish-item-sec {
        height: 180px;
        padding-top: 124px;
    }
    .wish-item-sec > img {
        width: 140px;
    }
    .wish-info {
        font-size: var(--size-15);
        line-height: 1.5;
    }
    .wish-info span {
        font-size: var(--size-20);
    }
    .form-content .form-check-label {
        font-size: var(--size-16);
    }
    .form-content .ans .form-check-label {
        font-size: var(--size-16);
    }
    .form-content .btn-outline-secondary {
        font-size: var(--size-16);
    }
    .form-content .ans .form-check-label {
        padding-bottom: 8px;
    }
    .form-content .emphasize .form-select {
        font-size: var(--size-20);
    }
    .checkwrap  .form-check-label {
        font-size: var(--size-18);
    }

}

/*=============================================
                   CP
==============================================*/
.cpbody header {
    background-color: var(--color-bg);
    height: 460px;
    background-image: url(../images/bg-cp.png) ;
    background-position: right center;
    background-repeat: no-repeat;
    position: relative;
    align-content: center;
}
.cpbody #navbarMain .container-fluid {
    justify-content: space-between;
}
.cpbody .navbar-brand {
    display: block;
}
.page-title {
    background: linear-gradient(to right, #4D9398, #A4E5E5);
    padding: 10px 40px;
    border-radius: 60px;
    font-size: var(--size-40);
    color: #ffffff;
    font-weight: 300;
    line-height: 1.25;
    width: 500px;
    margin-left: 36px;
    margin-bottom: 0;
}
.cpconent {
    padding: 50px 20px;
}
ol.cjkol {
    list-style-type:cjk-ideographic; 
    margin-bottom: 50px;
} 
.cpconent .text-left {
    text-align: left;
    font-size: var(--size-18);
    margin-bottom: 30px;
}
.cpconent li {
    margin-bottom: 8px;
}
.cpconent h3 {
    font-size: var(--size-20);
    color: var(--color-mainGreen);

}
.cpconent  ul {
    padding-left: 20px;
}
.cpconent > .container {
    position: relative;
}
.btn-backhp {
    position: absolute;
    left: 12px;
}
.analytics-head {
    background-color: #F0F2F2;
    padding: 1rem;
    border-radius: 20px;
    margin: 0 0 15px;
    min-height: 125px;
    align-content: center;
}
.analytics-head  .dropdown {
    position: relative;
    margin-right: 40px;
}
.analytics-head  .dropdown img {
    position: absolute;
    width: 120px;
    height: auto;
    bottom: 0;
    
}
.analytics-head  .dropdown-menu {
    padding-left: 0;
    border: 1px solid var(--bs-border-color-translucent);
}
.analytics-head .dropdown-toggle {
    background: transparent;
    border: 0;
    border-radius: 5px;
    padding: 8px 20px 8px 120px;
    font-size: var(--size-30);
    line-height: 1.25;
    max-width: 400px;
    color: var(--color-mainGreen);
    text-wrap: auto;
    text-align: center !important;
    min-width: 280px;
}
.analytics-head .dropdown-toggle::after {
    position: absolute;
    right: -5px;
    top: calc(50% - 6px);
}
.analytics-head li {
    margin-bottom: 0;
}
.analytics-head > .row {
    align-items: center;
}
.analytics-head > .row > .col-auto {
    border-right: 1px solid #9adbda;
}
.analytics-head > .row > .col {
    font-size: var(--size-18);
}
.analytics-head > .row > .col span {
    color: var(--color-mainGreen); 
    font-size: var(--size-20);
}
.qsnum {
    font-size: var(--size-22);
    color: var(--color-mainGreen);
    font-weight: 600;
    margin-left: 1px;
    margin-right: 2px;

}
.analytics-body {
    text-align: left;
}
.analytics-body h3 {
    background: #F0F2F2;
    padding: 16px 24px;
    border-radius: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
    color: var(--color-maintext);
}
.analytics-body h3 span {
    color: var(--color-mainGreen);
    font-size: var(--size-24);
    margin-right: 4px;
}
.analytics-body .chart-container {
    width: 90%;
    margin: 20px auto 40px;
    height: 400px;
}

ul.message {
    padding-left: 0;
    list-style: none;
    margin-top: 30px;
    margin-bottom: 30px;
}
ul.message li {
    margin-bottom: 16px;
}
ul.message li a {
    display: block;
    padding: 20px;
    border-radius: 20px;
    border: 3px solid var(--color-bg);
    font-size: var(--size-18);
    color: var(--color-maintext);
    transition: all 0.2s ease-in;
}
ul.message li p.name {
    color: var(--color-mainGreen);
}
ul.message li .date {
    margin-left: 30px;
}
ul.message li p:last-child {
    margin-bottom: 0;
    font-size: var(--size-20);
}
ul.message li a:hover {
    border-color: var(--color-mainGreen);
    background: var(--color-bg);
}
.modal-title {
    font-size: var(--size-22);
    color: var(--color-mainGreen);
}
.modal-title .date {
    margin-left: 15px;
}
.message-item {
    word-break: break-all;
}

#msgModal .modal-body,
.msgModalContent {
    text-align: left;
    font-size: var(--size-20);
    margin-bottom: 0;
    word-break: break-all;
}
.no-msg {
    font-size: var(--size-22);
    padding-top: 40px;
    padding-bottom: 40px;
 
}
.no-msg p {
    display: inline-block;
    position: relative;

}
.no-msg p:after {
    content: '';
    display: block;
    width: 100%;
    height: 15px;
    background: var(--color-bg);
    position: absolute;
    bottom: 0;
    z-index: -1;
}



/* CP RWD */
@media screen and (max-width:1024px){
    .cpbody header {
        height: 380px;
        background-size: 760px 380px;
    }
    .page-title {
        font-size: var(--size-32);
        width: 420px;
        margin-left: 24px;
    }
    
}

@media screen and (max-width:991px){
    .cpbody #navbarMain .container-fluid {
        justify-content: end;
    }
    .cpbody #navbarMain.scrolled .container-fluid {
        justify-content: space-between;
    }
.cpbody .navbar-brand {
    display: none;
}
}
@media screen and (max-width:768px){
    .cpbody header {
        height: 310px;
        background-size: 620px 310px;
        background-position-x: calc(100% + 150px);
    }
    .analytics-head > .row > .col-auto ,
    .analytics-head > .row > .col {
        width: 100%;
        border-right: 0;
    }
    .analytics-head .dropdown {
        display: inline-block;
    }
    .analytics-head > .row > .col {
        border-top: 1px solid #cdcdcd;
        padding-top: 10px;
    }
    .analytics-head .dropdown-item {
        padding-left: 16px;
    }
}
@media screen and (max-width:640px){
    .cpbody header {
        height: 200px;
        background-size: 400px 200px;
        background-position-x: calc(100% + 80px);
    }
    .page-title {
        font-size: var(--size-26);
        width: 45%;
        padding: 10px 30px;
    }
    .analytics-head .dropdown img {
        width: 100px;
    }
    .analytics-head .dropdown-toggle {
        padding: 8px 20px 16px 100px;
    }
}
@media screen and (max-width:430px){
    .cpbody header {
        background-image: url("../images/bg-cprwd.png");
        background-position: right center;
    }
    .page-title {
        font-size: var(--size-30);
        width: calc(100% - 24px);
        border-radius: 60px 0 0 60px;
        padding: 10px 30px;
        font-weight: 400;
    }
    .btn-backhp {
        position: absolute;
        left: 0;
        top: -40px;
        font-size: var(--size-14);
    }
    .analytics-head .dropdown {
        margin-right: 20px;
    }
    .analytics-body .chart-container {
        width: 100%;
        height: 350px;
    }
    .cpconent {
        padding: 50px 10px;
    }

}
@media screen and (max-width:375px){
    .cpbody header {
        background-image: url("../images/bg-cprwd.png");
        background-position: right center;

    }
    .page-title {
        font-size: var(--size-30);
        padding: 10px 30px;
        font-weight: 400;
    }
    .cpconent .text-left {
        font-size: var(--size-16);
    }
    .analytics-head .dropdown img {
        width: 90px;
        bottom: 10px;
    }
    .analytics-head .dropdown-toggle {
        padding: 8px 20px 16px 90px;
        font-size: var(--size-26);

    }
}

